<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85b1ce37feab1c3ab3b851cc3e4f1b3c">
  <dict>
    <!--2021-12-29 18:11:39.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
